Wallet
GET /v1/activities
List wallet transactions.
GET /v1/activities?limit=50Headers
| Header | Required | Description |
|---|---|---|
Authorization | Yes | Bearer <api-key> |
Query
| Parameter | Type | Description |
|---|---|---|
limit | number | Max items, default 50 |
curl "https://api.toolplexer.com/v1/activities?limit=30" \
-H "Authorization: Bearer tpl_live_..."Each item includes type (TOPUP, HOLD, SETTLE, RELEASE, REFUND), amountUsdMicro, balances after the entry, note, and createdAtMs.
ToolPlexer